Remove the last two rpaths not included in python-noinplace.patch

--- babel-1.4.0.dfsg/runtime/libparsifal/src/Makefile.in~	2008-11-04 14:45:53.000000000 -0500
+++ babel-1.4.0.dfsg/runtime/libparsifal/src/Makefile.in	2009-06-01 16:27:03.000000000 -0400
@@ -260,7 +260,7 @@
 	  rm -f "$${dir}/so_locations"; \
 	done
 libparsifal.la: $(libparsifal_la_OBJECTS) $(libparsifal_la_DEPENDENCIES) 
-	$(libparsifal_la_LINK) -rpath $(libdir) $(libparsifal_la_OBJECTS) $(libparsifal_la_LIBADD) $(LIBS)
+	$(libparsifal_la_LINK) $(libparsifal_la_OBJECTS) $(libparsifal_la_LIBADD) $(LIBS)
 
 mostlyclean-compile:
 	-rm -f *.$(OBJEXT)
--- babel-1.4.0.dfsg/runtime/libchasmlite/Makefile.in~	2008-12-15 14:02:21.000000000 -0500
+++ babel-1.4.0.dfsg/runtime/libchasmlite/Makefile.in	2009-06-01 16:28:26.000000000 -0400
@@ -141,7 +141,7 @@
 libchasmlite_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
 	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(libchasmlite_la_LDFLAGS) $(LDFLAGS) -o $@
-@SUPPORT_FORTRAN90_TRUE@am_libchasmlite_la_rpath = -rpath $(libdir)
+#am_libchasmlite_la_rpath = -rpath $(libdir)
 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/sidl
 depcomp =
 am__depfiles_maybe =
